@charset "UTF-8";
/* CSS ABI  */
.dateMenu li,
.dateSlider li p strong { font-family:'VistaSlabOT Bold','Lucida Sans Unicode','Lucida Grande', sans-serif; }
.tit,
.dateSlider li p { font-family:'VistaSlabOT','Lucida Sans Unicode','Lucida Grande', sans-serif; }
.dateSlider .wrapper,
.clear {
	position:relative;
	clear:both;
	height:auto;
	overflow:visible;
}
.tit {
	position:relative;
	margin-top:22px;
	font-size:43px;
}

/* menu das datas */
.dateMenu {
	position:relative;
	display:block;
	margin:75px 0 10px 0;
}
.dateMenu li {
	position:relative;
	display:inline-block;
	height:50px;
	font-size:24px;
}
.dateMenu li:nth-of-type(1),
.dateMenu li:last-child { width:63px; }
.dateMenu li + li {
	width:78px;
	text-align:center;
	background:url(include/bar_bg.png) left bottom no-repeat;
}
.dateMenu li:last-child { text-align:right; }
.tit,
.dateMenu li,
.dateMenu li a { color:#2a196f; z-index:10; }
.dateMenu li a:hover { text-decoration:none; }
.dateMenu li a span {
	display:none;
	position:absolute;
	left:30px;
	top:30px;
	letter-spacing:-0.1em;
	transform:rotate(90deg);
	-ms-transform:rotate(90deg); /* IE 9 */
	-webkit-transform:rotate(90deg); /* Safari and Chrome */
	z-index:1;
	
}
.dateMenu li:first-child a span { display:block; }
.dateMenu li a.active { font-size:28px; }

/* Cores dos anos */

a.active.slide0 { color:#f2c300;}
a.active.slide1 { color:#0bada7;}
a.active.slide2 { color:#f2c300;}
a.active.slide3 { color:#0bada7;}
a.active.slide4 { color:#f2c300;}
a.active.slide5 { color:#0bada7;}
a.active.slide6 { color:#f2c300;}
a.active.slide7 { color:#0bada7;}
a.active.slide8 { color:#f2c300;}
a.active.slide9 { color:#0bada7;}
a.active.slide10 { color:#f2c300;}
a.active.slide11 { color:#0bada7;}

/* painel das datas */
.dateSlider {
	position:relative;
	display:block;
	width:100%;
	height:647px;
	overflow:hidden;
}
.dateSlider,
.bx-viewport { margin-bottom:148px; }
.dateSlider li {
	position:relative;
	display:inline-block;
	width:100%;
	height:647px;
}
.dateSlider li p {
	position:absolute;
	left:450px;
	top:45px;
	width:420px;
	color:#fff;
	font-size:22px;
	line-height:28px;
}
.dateSlider li .bot,
.dateSlider li .bot a {
	position:absolute;
	display:block;
	width:139px;
	height:139px;
}
.dateSlider li .bot { top:478px; right:1px; }

/* Imagens dos slides e cores fundo (iguais as cores dos links) */
.dateSlider li.slide0 { background:#f2c300 url(/wp-content/uploads/2013/04/1808.jpg) center top no-repeat;}
.dateSlider li.slide1 { background:#0bada7 url(/wp-content/uploads/2013/04/19081.jpg) center top no-repeat;}
.dateSlider li.slide2 { background:#f2c300 url(/wp-content/uploads/2013/04/19171.jpg) center top no-repeat;}
.dateSlider li.slide3 { background:#0bada7 url(/wp-content/uploads/2013/04/1938.jpg) center top no-repeat;}
.dateSlider li.slide4 { background:#f2c300 url(/wp-content/uploads/2013/04/19761.jpg) center top no-repeat;}
.dateSlider li.slide5 { background:#0bada7 url(/wp-content/uploads/2013/04/19821.jpg) center top no-repeat;}
.dateSlider li.slide6 { background:#f2c300 url(/wp-content/uploads/2013/04/19841.jpg) center top no-repeat;}
.dateSlider li.slide7 { background:#0bada7 url(/wp-content/uploads/2013/04/1987.jpg) center top no-repeat;}
.dateSlider li.slide8 { background:#f2c300 url(/wp-content/uploads/2013/04/19901.jpg) center top no-repeat;}
.dateSlider li.slide9 { background:#0bada7 url(/wp-content/uploads/2013/04/19961.jpg) center top no-repeat;}
.dateSlider li.slide10 { background:#f2c300 url(/wp-content/uploads/2013/04/19991.jpg) center top no-repeat;}
.dateSlider li.slide11 { background:#0bada7 url(/wp-content/uploads/2013/04/20031.jpg) center top no-repeat;}